Subject: Ticket Assigned - Job Vacancy Needed In Your Prestigious Company
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Apr 2020 13:35:51 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Job Vacancy Needed In Your Prestigious Company Dear Sir, Mam
Iam EJAAZ AHAMED interested in applying for position available which is
suitable to my educational background and qualification. The qualifications
and skills that you are looking for are closely match with my qualification
and I believe I will ideally fit on this position.
At present Iam in Bahrain Country
I look forward to your reply

Yours Sincerely.
EJAAZ AHAMED
I have attached my resume/cv herewith

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/586165